Subject: Ri:Ri: [Tsvwg] SIP client over SCTP

From: [email-masked]
Date: Thu, 03 Jul 2003 19:01:28 +0200

Hi Randal,

Yes, maybe it's not a very clean web page... you're right.

In any case it's impossible download the software from the site,
as I've written in the message:

I'll send the source code by mail on demand.

best regard
Sal

> Sal:
> 
> I saw no way to download this code or get a copy.. and I seemed
> to get a LOT of adds and such when I hit this site :-<
> 
> Is there any place we can get the code at to play with ??
> 
> R
> 
> [email-masked] wrote:
> 
> >Hi,
> >
> >I'm developping the first SIP over SCTP User Agent in Linux.
> >For this I use the SIP UA KPhone, and I'm modifying it.
> >
> >A first version of SIP SCTP client ( KPhone SCTP) is ready !!!
> >
> >If you are interested, I update my home page 
> >
> >( http://utenti.lycos.it/ssal/ )
> >
> >with all the necessary information in order to setup 
> >the enviroment and test the UA. 
> >In this page you'll find also the mail address where 
> >it is possible demand the source code !
> >
> >
> >Best regards
> >sal
> >
> >
> >_______________________________________________
> >tsvwg mailing list
> >[email-masked]
> >https://www1.ietf.org/mailman/listinfo/tsvwg
> >
> >
> >
> >  
> >
> 
> 
> 
> _______________________________________________
> tsvwg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/tsvwg
> 

_______________________________________________
tsvwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tsvwg